<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />

    <!-- Title -->
    <title>Falha ao logar</title>
    <link rel="stylesheet" href="./login_errado.css">
    </head>

<body>
 



                <p>Login ou senha incorretos</p>
                <p>Por favor volte e tente novamente.</p>
                
                <a  class="back-login" href="javascript:history.back()">Voltar</a>
</body>

</html>